#ifndef RUNHTTPPOST_LOGINBYFINGERPRINTDAT_H
#define RUNHTTPPOST_LOGINBYFINGERPRINTDAT_H

#include "RunAbstract.h"

class RunHttpPost_loginByFingerprintDat : public RunAbstract
{
public:
    RunHttpPost_loginByFingerprintDat(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNHTTPPOST_LOGINBYFINGERPRINTDAT_H
